body {
	background-color: #000000;
	font-family: Arial;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
}

.headerwhite {
	font-family: Arial;
	font-size: 20px;
	font-weight: normal;
	color: #ffffff;
}

.whitebold {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}

.textpur {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #650495;
}

.sync {
	font-family: Arial;
	font-size: 13px;
	color: #0066FF;
}

.textpurlite {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #650495;
}

.footerwhite {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
}
.footerred {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FD0100;
}
.bluelink {
	font-family: Arial;
	font-size: 14px;
	color: #0099FF;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #CCCCCC;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: underline;
	color: #FFFFFF;
}

.h1 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bolder;
	color: #FD0100;
}
